body {
	background-position: center;
	background-color:  #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #000000;
     }
	 
tr.title{
	height:30px;
	background-color:#1CD7CD;
}
.title2{
	height:30px;
	background-color:#1CD7CD;
	
}

th {
	height:20px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FFFFFF;
}
th.title {
	background-color:#1CD7CD;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #ffffff;
}
th.title_box{

	background-color:#1CD7CD;
	background-repeat:repeat-x;
	border:1px solid #adc5ed;
	padding:1px  0px  0px  9px; height:25px; width:100%;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #FFFFFF;
}

td   {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #000000;
     }
a    {
	font-family: Verdana, Arial, Helvetica;
	color: #444444;
	text-decoration:none;
     }
a:visited, a:active {
	color: #444444;
     }  
a:hover{
	color:#FF0000;
	text-decoration:underline;
}


form {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
     }

.menutxt {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #000000;
}
 
.line {
background-color:#779b32;
	/*background-image: url(images/bg-vertiline.gif);*/
background-repeat: repeat-y;
width: 1px;
       }
.inpts {
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	border: #000000 none;
}
.sbmt {
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px #000000 outset;
}

.title {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px; font-weight: bold; color: #000000; background-image: url(images/top_bk5.gif); height: 30px; width: 100%}
.tbbk {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #000000; background-color: #FFFFFF}
.inpts2 { font-family: "Verdana", "Arial", "Helvetica"; font-size: 10px; color: #000000; background-color: #FFFFFF; border: 1px #000000 solid; }
